Pc4Uploader 'code.php' SQL Injection Vulnerability

Bugtraq ID: 35004
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: May 18 2009 12:00AM
Updated: May 19 2009 07:20PM
Credit: Qabandi
Vulnerable: Pc4arb Pc4Uploader 9.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus